from django.utils.translation import gettext

from django.db import models


class CrcType(models.TextChoices):
    SHA256 = 'sha256sum', gettext('SHA256')
    SHA512 = 'sha512sum', gettext('SHA512')
